/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}




ul.wines-brands-list {
  padding: 0;
  list-style: none;
}

ul.wines-brands-list li {
  list-style: none;
  margin: 1em 0;
  display: block;
}

ul.wines-brands-list li a {
  display: block;
  margin: 0 auto;
  width: 580px;
  border: 1px solid #000000;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2)
}

ul.wines-brands-list li a:hover {
  border-color: #b36c38;
}



ul.wines-brands-list li a img {
  display: block;
  max-width: 580px;
}